body {
	background-color: #000000;
	background-image: url('images/head.png');
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	font: normal 12px/18px arial, tahoma, verdana;
	color: #808080;
	margin: 0;
	}

td, tr {
	font: normal 12px/18px arial, tahoma, verdana;
	background: transparent;
	}

b, strong {
	color: #325682;
	}

i, em{
	color: #871035;
	font-family: georgia, "times new roman";
	}

u {
	text-decoration: none;
	border-bottom: 2px solid #718938;
	}

input, textarea, option, select {
	font: 12px/14px arial, tahoma, verdana;
	background-color: #FFFFFF;
	border: 1px solid #c4c7c3;
	color: #000000; 
	padding: 5px;
	opacity: .75;
	}

blockquote {
	display: block;
	background-color: #FBFBB9;
	border: 1px solid #FBFBB9;
	color: #808080; 
	margin: 10px 20px;
	padding: 10px 15px;
	opacity: .75;
	width: 430px;
	}

#content img {
	margin: 1px;
	border: solid 4px #491848;
	}

.alignright {
	float: right;
	padding: 5px;
	}

.alignleft {
	float: left;
	padding: 5px;
	}

h1 {
	font: italic 30px "century gothic", "trebuchet ms", tahoma, verdana;
	text-align: right;
	color: #a56775;
	padding: 1px 0 4px 5px;
	margin: 1px 0 -15px -2px;
	letter-spacing: -2px;
	text-transform: lowercase;
	}

h2 { font: normal 14px/10px "century gothic", "trebuchet ms", tahoma, verdana;
	text-align: left;
	color: #7E4263;
	border-left: 30px solid #491848;
	padding: 0 0 1px 5px;
	margin: 0 0 2px 0;
	letter-spacing: 2px;
	text-transform: uppercase;
	}

#container {
	margin: 390px 0 0 45px;
	width: 550px;
	padding: 8px 20px;
	background: transparent;
	}

#content {
	padding-left: 0px;
	width: auto;
	text-align: left; 
	background: transparent;
	}

#footer {
	margin: 0; 
	padding: 10px 5px;
	text-align: center;
	background: transparent; 
	font: normal 11px/13px arial, tahoma;
	}

#nav {
	position: absolute;
	top: 310px;
	left: 56px;
	width: 557px;
	background: transparent;
	padding: 5px;
	}

#nav ul, #nav li{
	display: inline;
	list-style: none;
	}

#nav a:link, #nav a:visited {
	float: inherit;
	font: normal 10px georgia, "times new roman";
	color: #FFFFFF;
	background: #33436D;
	display: block;
	padding: 5px;
	margin: 2px;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	opacity: .65;
	}

#nav a:hover {
display: block;
text-decoration: underline;
border-bottom: 0px;
opacity: .65;} 

a:link,a:active,a:visited {
color: #a56775;
letter-spacing: 0px;}

a:hover {
color: #c0aecc;}